Subject: Trainer Candidate - Monalisa Behera Monalisa
From: Monalisa Behera Monalisa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 09:28:04 -0400

| | Tech Support Test

Name | Monalisa Behera Monalisa
E-mail | [email-masked]
Phone Number | (86580) 55627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhubaneswar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iMerit technology | Senior Trainer | Currently Working | 38,850
Previous Employer 1 | Driems school and college of Nursing | Asst. professor | July 14 | 30000
Previous Employer 2 | Priyanka Devi School of nursing | Sister tutor | Sep 2014 | 12000

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | 6yr
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was giving training to team remotely due to curreent pandemic. Handling multiple medical projects simultaneously.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Delivering the product in time keeping the quality in mind.
What according to you makes you a good candidate for this position? | I have good amount of exposure in handling various teams.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |